<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="57631" dateMiseAJour="2024-03-21" id="point_justice-57631-01" idPresta="612f2ecfb473e40555def142" pivotLocal="point_justice">
    <Nom>Point-justice - Sarreguemines assuré par l'association CIDFF Moselle Secteur Est</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>Mairie annexe Welferding, 15 place du Chanoine Kirch</Ligne>
        <CodePostal>57200</CodePostal>
        <NomCommune>SARREGUEMINES</NomCommune>
        <Localisation>
            <Latitude>49.113429</Latitude>
            <Longitude>7.0475</Longitude>
            <Précision>8.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>09 52 04 51 48</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>57001</commune>
        <commune>57002</commune>
        <commune>57003</commune>
        <commune>57004</commune>
        <commune>57006</commune>
        <commune>57007</commune>
        <commune>57008</commune>
        <commune>57009</commune>
        <commune>57010</commune>
        <commune>57011</commune>
        <commune>57012</commune>
        <commune>57013</commune>
        <commune>57014</commune>
        <commune>57015</commune>
        <commune>57016</commune>
        <commune>57017</commune>
        <commune>57018</commune>
        <commune>57019</commune>
        <commune>57020</commune>
        <commune>57021</commune>
        <commune>57022</commune>
        <commune>57024</commune>
        <commune>57025</commune>
        <commune>57026</commune>
        <commune>57027</commune>
        <commune>57028</commune>
        <commune>57029</commune>
        <commune>57030</commune>
        <commune>57031</commune>
        <commune>57032</commune>
        <commune>57033</commune>
        <commune>57034</commune>
        <commune>57035</commune>
        <commune>57036</commune>
        <commune>57037</commune>
        <commune>57038</commune>
        <commune>57039</commune>
        <commune>57040</commune>
        <commune>57041</commune>
        <commune>57042</commune>
        <commune>57043</commune>
        <commune>57044</commune>
        <commune>57045</commune>
        <commune>57046</commune>
        <commune>57047</commune>
        <commune>57048</commune>
        <commune>57049</commune>
        <commune>57050</commune>
        <commune>57051</commune>
        <commune>57052</commune>
        <commune>57053</commune>
        <commune>57054</commune>
        <commune>57055</commune>
        <commune>57056</commune>
        <commune>57057</commune>
        <commune>57058</commune>
        <commune>57059</commune>
        <commune>57060</commune>
        <commune>57061</commune>
        <commune>57062</commune>
        <commune>57063</commune>
        <commune>57064</commune>
        <commune>57065</commune>
        <commune>57066</commune>
        <commune>57067</commune>
        <commune>57069</commune>
        <commune>57070</commune>
        <commune>57071</commune>
        <commune>57072</commune>
        <commune>57073</commune>
        <commune>57074</commune>
        <commune>57075</commune>
        <commune>57076</commune>
        <commune>57077</commune>
        <commune>57079</commune>
        <commune>57080</commune>
        <commune>57081</commune>
        <commune>57082</commune>
        <commune>57083</commune>
        <commune>57084</commune>
        <commune>57085</commune>
        <commune>57086</commune>
        <commune>57087</commune>
        <commune>57088</commune>
        <commune>57089</commune>
        <commune>57090</commune>
        <commune>57091</commune>
        <commune>57092</commune>
        <commune>57093</commune>
        <commune>57095</commune>
        <commune>57096</commune>
        <commune>57097</commune>
        <commune>57098</commune>
        <commune>57099</commune>
        <commune>57100</commune>
        <commune>57101</commune>
        <commune>57102</commune>
        <commune>57103</commune>
        <commune>57104</commune>
        <commune>57105</commune>
        <commune>57106</commune>
        <commune>57107</commune>
        <commune>57108</commune>
        <commune>57109</commune>
        <commune>57110</commune>
        <commune>57111</commune>
        <commune>57112</commune>
        <commune>57113</commune>
        <commune>57114</commune>
        <commune>57115</commune>
        <commune>57116</commune>
        <commune>57117</commune>
        <commune>57118</commune>
        <commune>57119</commune>
        <commune>57120</commune>
        <commune>57121</commune>
        <commune>57122</commune>
        <commune>57123</commune>
        <commune>57124</commune>
        <commune>57125</commune>
        <commune>57126</commune>
        <commune>57127</commune>
        <commune>57128</commune>
        <commune>57129</commune>
        <commune>57130</commune>
        <commune>57131</commune>
        <commune>57132</commune>
        <commune>57133</commune>
        <commune>57134</commune>
        <commune>57136</commune>
        <commune>57137</commune>
        <commune>57138</commune>
        <commune>57139</commune>
        <commune>57140</commune>
        <commune>57141</commune>
        <commune>57142</commune>
        <commune>57143</commune>
        <commune>57144</commune>
        <commune>57145</commune>
        <commune>57146</commune>
        <commune>57147</commune>
        <commune>57148</commune>
        <commune>57149</commune>
        <commune>57150</commune>
        <commune>57151</commune>
        <commune>57152</commune>
        <commune>57153</commune>
        <commune>57154</commune>
        <commune>57155</commune>
        <commune>57156</commune>
        <commune>57158</commune>
        <commune>57159</commune>
        <commune>57160</commune>
        <commune>57161</commune>
        <commune>57162</commune>
        <commune>57163</commune>
        <commune>57165</commune>
        <commune>57166</commune>
        <commune>57167</commune>
        <commune>57168</commune>
        <commune>57169</commune>
        <commune>57171</commune>
        <commune>57172</commune>
        <commune>57173</commune>
        <commune>57174</commune>
        <commune>57175</commune>
        <commune>57176</commune>
        <commune>57177</commune>
        <commune>57178</commune>
        <commune>57179</commune>
        <commune>57180</commune>
        <commune>57181</commune>
        <commune>57182</commune>
        <commune>57183</commune>
        <commune>57184</commune>
        <commune>57186</commune>
        <commune>57187</commune>
        <commune>57188</commune>
        <commune>57189</commune>
        <commune>57190</commune>
        <commune>57191</commune>
        <commune>57192</commune>
        <commune>57193</commune>
        <commune>57194</commune>
        <commune>57195</commune>
        <commune>57196</commune>
        <commune>57197</commune>
        <commune>57198</commune>
        <commune>57199</commune>
        <commune>57200</commune>
        <commune>57201</commune>
        <commune>57202</commune>
        <commune>57203</commune>
        <commune>57204</commune>
        <commune>57205</commune>
        <commune>57206</commune>
        <commune>57207</commune>
        <commune>57208</commune>
        <commune>57209</commune>
        <commune>57210</commune>
        <commune>57211</commune>
        <commune>57212</commune>
        <commune>57213</commune>
        <commune>57214</commune>
        <commune>57215</commune>
        <commune>57216</commune>
        <commune>57217</commune>
        <commune>57218</commune>
        <commune>57219</commune>
        <commune>57220</commune>
        <commune>57221</commune>
        <commune>57222</commune>
        <commune>57224</commune>
        <commune>57225</commune>
        <commune>57226</commune>
        <commune>57227</commune>
        <commune>57228</commune>
        <commune>57229</commune>
        <commune>57230</commune>
        <commune>57231</commune>
        <commune>57232</commune>
        <commune>57233</commune>
        <commune>57234</commune>
        <commune>57235</commune>
        <commune>57236</commune>
        <commune>57237</commune>
        <commune>57238</commune>
        <commune>57239</commune>
        <commune>57240</commune>
        <commune>57241</commune>
        <commune>57242</commune>
        <commune>57244</commune>
        <commune>57245</commune>
        <commune>57246</commune>
        <commune>57247</commune>
        <commune>57248</commune>
        <commune>57249</commune>
        <commune>57250</commune>
        <commune>57251</commune>
        <commune>57252</commune>
        <commune>57253</commune>
        <commune>57254</commune>
        <commune>57255</commune>
        <commune>57256</commune>
        <commune>57257</commune>
        <commune>57258</commune>
        <commune>57259</commune>
        <commune>57260</commune>
        <commune>57261</commune>
        <commune>57262</commune>
        <commune>57263</commune>
        <commune>57264</commune>
        <commune>57265</commune>
        <commune>57266</commune>
        <commune>57267</commune>
        <commune>57268</commune>
        <commune>57269</commune>
        <commune>57270</commune>
        <commune>57271</commune>
        <commune>57272</commune>
        <commune>57273</commune>
        <commune>57274</commune>
        <commune>57275</commune>
        <commune>57276</commune>
        <commune>57277</commune>
        <commune>57278</commune>
        <commune>57280</commune>
        <commune>57281</commune>
        <commune>57282</commune>
        <commune>57283</commune>
        <commune>57284</commune>
        <commune>57286</commune>
        <commune>57287</commune>
        <commune>57288</commune>
        <commune>57289</commune>
        <commune>57290</commune>
        <commune>57291</commune>
        <commune>57292</commune>
        <commune>57293</commune>
        <commune>57294</commune>
        <commune>57295</commune>
        <commune>57296</commune>
        <commune>57297</commune>
        <commune>57298</commune>
        <commune>57299</commune>
        <commune>57300</commune>
        <commune>57301</commune>
        <commune>57302</commune>
        <commune>57303</commune>
        <commune>57304</commune>
        <commune>57305</commune>
        <commune>57306</commune>
        <commune>57307</commune>
        <commune>57308</commune>
        <commune>57309</commune>
        <commune>57310</commune>
        <commune>57311</commune>
        <commune>57312</commune>
        <commune>57313</commune>
        <commune>57314</commune>
        <commune>57315</commune>
        <commune>57316</commune>
        <commune>57317</commune>
        <commune>57318</commune>
        <commune>57319</commune>
        <commune>57320</commune>
        <commune>57321</commune>
        <commune>57322</commune>
        <commune>57323</commune>
        <commune>57324</commune>
        <commune>57325</commune>
        <commune>57326</commune>
        <commune>57328</commune>
        <commune>57329</commune>
        <commune>57330</commune>
        <commune>57331</commune>
        <commune>57332</commune>
        <commune>57333</commune>
        <commune>57334</commune>
        <commune>57335</commune>
        <commune>57336</commune>
        <commune>57337</commune>
        <commune>57338</commune>
        <commune>57339</commune>
        <commune>57340</commune>
        <commune>57341</commune>
        <commune>57342</commune>
        <commune>57343</commune>
        <commune>57344</commune>
        <commune>57345</commune>
        <commune>57346</commune>
        <commune>57347</commune>
        <commune>57348</commune>
        <commune>57349</commune>
        <commune>57350</commune>
        <commune>57351</commune>
        <commune>57352</commune>
        <commune>57353</commune>
        <commune>57354</commune>
        <commune>57355</commune>
        <commune>57356</commune>
        <commune>57357</commune>
        <commune>57358</commune>
        <commune>57359</commune>
        <commune>57360</commune>
        <commune>57361</commune>
        <commune>57362</commune>
        <commune>57364</commune>
        <commune>57365</commune>
        <commune>57366</commune>
        <commune>57367</commune>
        <commune>57368</commune>
        <commune>57370</commune>
        <commune>57371</commune>
        <commune>57372</commune>
        <commune>57373</commune>
        <commune>57374</commune>
        <commune>57375</commune>
        <commune>57376</commune>
        <commune>57377</commune>
        <commune>57379</commune>
        <commune>57380</commune>
        <commune>57381</commune>
        <commune>57382</commune>
        <commune>57383</commune>
        <commune>57384</commune>
        <commune>57385</commune>
        <commune>57386</commune>
        <commune>57387</commune>
        <commune>57388</commune>
        <commune>57389</commune>
        <commune>57390</commune>
        <commune>57391</commune>
        <commune>57392</commune>
        <commune>57393</commune>
        <commune>57394</commune>
        <commune>57395</commune>
        <commune>57396</commune>
        <commune>57397</commune>
        <commune>57398</commune>
        <commune>57399</commune>
        <commune>57401</commune>
        <commune>57402</commune>
        <commune>57403</commune>
        <commune>57404</commune>
        <commune>57405</commune>
        <commune>57406</commune>
        <commune>57407</commune>
        <commune>57408</commune>
        <commune>57409</commune>
        <commune>57410</commune>
        <commune>57411</commune>
        <commune>57412</commune>
        <commune>57413</commune>
        <commune>57414</commune>
        <commune>57415</commune>
        <commune>57416</commune>
        <commune>57417</commune>
        <commune>57418</commune>
        <commune>57419</commune>
        <commune>57421</commune>
        <commune>57422</commune>
        <commune>57423</commune>
        <commune>57424</commune>
        <commune>57425</commune>
        <commune>57426</commune>
        <commune>57427</commune>
        <commune>57428</commune>
        <commune>57430</commune>
        <commune>57431</commune>
        <commune>57432</commune>
        <commune>57433</commune>
        <commune>57434</commune>
        <commune>57436</commune>
        <commune>57437</commune>
        <commune>57438</commune>
        <commune>57439</commune>
        <commune>57440</commune>
        <commune>57441</commune>
        <commune>57442</commune>
        <commune>57443</commune>
        <commune>57444</commune>
        <commune>57445</commune>
        <commune>57446</commune>
        <commune>57447</commune>
        <commune>57448</commune>
        <commune>57449</commune>
        <commune>57451</commune>
        <commune>57452</commune>
        <commune>57453</commune>
        <commune>57454</commune>
        <commune>57455</commune>
        <commune>57456</commune>
        <commune>57457</commune>
        <commune>57459</commune>
        <commune>57460</commune>
        <commune>57461</commune>
        <commune>57462</commune>
        <commune>57463</commune>
        <commune>57464</commune>
        <commune>57465</commune>
        <commune>57466</commune>
        <commune>57467</commune>
        <commune>57468</commune>
        <commune>57469</commune>
        <commune>57470</commune>
        <commune>57471</commune>
        <commune>57472</commune>
        <commune>57473</commune>
        <commune>57474</commune>
        <commune>57475</commune>
        <commune>57476</commune>
        <commune>57477</commune>
        <commune>57478</commune>
        <commune>57479</commune>
        <commune>57480</commune>
        <commune>57481</commune>
        <commune>57482</commune>
        <commune>57483</commune>
        <commune>57484</commune>
        <commune>57485</commune>
        <commune>57486</commune>
        <commune>57487</commune>
        <commune>57488</commune>
        <commune>57489</commune>
        <commune>57490</commune>
        <commune>57491</commune>
        <commune>57492</commune>
        <commune>57493</commune>
        <commune>57494</commune>
        <commune>57495</commune>
        <commune>57496</commune>
        <commune>57497</commune>
        <commune>57498</commune>
        <commune>57499</commune>
        <commune>57500</commune>
        <commune>57501</commune>
        <commune>57502</commune>
        <commune>57504</commune>
        <commune>57505</commune>
        <commune>57506</commune>
        <commune>57507</commune>
        <commune>57508</commune>
        <commune>57509</commune>
        <commune>57510</commune>
        <commune>57511</commune>
        <commune>57512</commune>
        <commune>57513</commune>
        <commune>57514</commune>
        <commune>57515</commune>
        <commune>57516</commune>
        <commune>57517</commune>
        <commune>57518</commune>
        <commune>57519</commune>
        <commune>57520</commune>
        <commune>57521</commune>
        <commune>57524</commune>
        <commune>57525</commune>
        <commune>57526</commune>
        <commune>57527</commune>
        <commune>57528</commune>
        <commune>57529</commune>
        <commune>57530</commune>
        <commune>57531</commune>
        <commune>57532</commune>
        <commune>57533</commune>
        <commune>57534</commune>
        <commune>57535</commune>
        <commune>57536</commune>
        <commune>57537</commune>
        <commune>57538</commune>
        <commune>57539</commune>
        <commune>57540</commune>
        <commune>57541</commune>
        <commune>57542</commune>
        <commune>57543</commune>
        <commune>57544</commune>
        <commune>57545</commune>
        <commune>57546</commune>
        <commune>57547</commune>
        <commune>57548</commune>
        <commune>57549</commune>
        <commune>57550</commune>
        <commune>57551</commune>
        <commune>57552</commune>
        <commune>57553</commune>
        <commune>57554</commune>
        <commune>57555</commune>
        <commune>57556</commune>
        <commune>57557</commune>
        <commune>57558</commune>
        <commune>57559</commune>
        <commune>57560</commune>
        <commune>57561</commune>
        <commune>57562</commune>
        <commune>57563</commune>
        <commune>57564</commune>
        <commune>57565</commune>
        <commune>57566</commune>
        <commune>57567</commune>
        <commune>57568</commune>
        <commune>57569</commune>
        <commune>57570</commune>
        <commune>57571</commune>
        <commune>57572</commune>
        <commune>57573</commune>
        <commune>57574</commune>
        <commune>57575</commune>
        <commune>57576</commune>
        <commune>57577</commune>
        <commune>57578</commune>
        <commune>57579</commune>
        <commune>57580</commune>
        <commune>57581</commune>
        <commune>57582</commune>
        <commune>57583</commune>
        <commune>57584</commune>
        <commune>57586</commune>
        <commune>57587</commune>
        <commune>57588</commune>
        <commune>57589</commune>
        <commune>57590</commune>
        <commune>57591</commune>
        <commune>57592</commune>
        <commune>57593</commune>
        <commune>57594</commune>
        <commune>57595</commune>
        <commune>57596</commune>
        <commune>57597</commune>
        <commune>57598</commune>
        <commune>57599</commune>
        <commune>57600</commune>
        <commune>57601</commune>
        <commune>57602</commune>
        <commune>57603</commune>
        <commune>57604</commune>
        <commune>57605</commune>
        <commune>57606</commune>
        <commune>57607</commune>
        <commune>57609</commune>
        <commune>57610</commune>
        <commune>57611</commune>
        <commune>57612</commune>
        <commune>57613</commune>
        <commune>57614</commune>
        <commune>57615</commune>
        <commune>57616</commune>
        <commune>57617</commune>
        <commune>57618</commune>
        <commune>57619</commune>
        <commune>57620</commune>
        <commune>57621</commune>
        <commune>57622</commune>
        <commune>57623</commune>
        <commune>57624</commune>
        <commune>57625</commune>
        <commune>57626</commune>
        <commune>57627</commune>
        <commune>57628</commune>
        <commune>57629</commune>
        <commune>57630</commune>
        <commune>57631</commune>
        <commune>57633</commune>
        <commune>57634</commune>
        <commune>57635</commune>
        <commune>57636</commune>
        <commune>57637</commune>
        <commune>57638</commune>
        <commune>57639</commune>
        <commune>57640</commune>
        <commune>57641</commune>
        <commune>57642</commune>
        <commune>57643</commune>
        <commune>57644</commune>
        <commune>57645</commune>
        <commune>57647</commune>
        <commune>57648</commune>
        <commune>57649</commune>
        <commune>57650</commune>
        <commune>57651</commune>
        <commune>57652</commune>
        <commune>57653</commune>
        <commune>57654</commune>
        <commune>57655</commune>
        <commune>57656</commune>
        <commune>57657</commune>
        <commune>57658</commune>
        <commune>57659</commune>
        <commune>57660</commune>
        <commune>57661</commune>
        <commune>57662</commune>
        <commune>57663</commune>
        <commune>57664</commune>
        <commune>57665</commune>
        <commune>57666</commune>
        <commune>57667</commune>
        <commune>57668</commune>
        <commune>57669</commune>
        <commune>57670</commune>
        <commune>57671</commune>
        <commune>57672</commune>
        <commune>57673</commune>
        <commune>57674</commune>
        <commune>57675</commune>
        <commune>57676</commune>
        <commune>57677</commune>
        <commune>57678</commune>
        <commune>57679</commune>
        <commune>57680</commune>
        <commune>57681</commune>
        <commune>57682</commune>
        <commune>57683</commune>
        <commune>57684</commune>
        <commune>57685</commune>
        <commune>57686</commune>
        <commune>57687</commune>
        <commune>57689</commune>
        <commune>57690</commune>
        <commune>57691</commune>
        <commune>57692</commune>
        <commune>57693</commune>
        <commune>57694</commune>
        <commune>57695</commune>
        <commune>57696</commune>
        <commune>57697</commune>
        <commune>57698</commune>
        <commune>57700</commune>
        <commune>57701</commune>
        <commune>57702</commune>
        <commune>57703</commune>
        <commune>57704</commune>
        <commune>57705</commune>
        <commune>57706</commune>
        <commune>57707</commune>
        <commune>57708</commune>
        <commune>57709</commune>
        <commune>57711</commune>
        <commune>57712</commune>
        <commune>57713</commune>
        <commune>57714</commune>
        <commune>57715</commune>
        <commune>57716</commune>
        <commune>57717</commune>
        <commune>57718</commune>
        <commune>57719</commune>
        <commune>57720</commune>
        <commune>57721</commune>
        <commune>57722</commune>
        <commune>57723</commune>
        <commune>57724</commune>
        <commune>57725</commune>
        <commune>57726</commune>
        <commune>57727</commune>
        <commune>57728</commune>
        <commune>57730</commune>
        <commune>57731</commune>
        <commune>57732</commune>
        <commune>57733</commune>
        <commune>57734</commune>
        <commune>57736</commune>
        <commune>57737</commune>
        <commune>57738</commune>
        <commune>57739</commune>
        <commune>57740</commune>
        <commune>57741</commune>
        <commune>57742</commune>
        <commune>57743</commune>
        <commune>57745</commune>
        <commune>57746</commune>
        <commune>57747</commune>
        <commune>57748</commune>
        <commune>57749</commune>
        <commune>57750</commune>
        <commune>57751</commune>
        <commune>57752</commune>
        <commune>57753</commune>
        <commune>57754</commune>
        <commune>57755</commune>
        <commune>57756</commune>
        <commune>57757</commune>
        <commune>57759</commune>
        <commune>57760</commune>
        <commune>57761</commune>
        <commune>57762</commune>
        <commune>57763</commune>
        <commune>57764</commune>
        <commune>57765</commune>
        <commune>57767</commune>
    </CompetenceCommunale>
</Organisme>